Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228148 - Gone after yum update
Summary: Gone after yum update
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-10 15:08 UTC by Amadeus
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-14 13:01:35 UTC


Attachments (Terms of Use)

Description Amadeus 2007-02-10 15:08:11 UTC
Description of problem:

When I had installed Fc7t1 from the cd's there was only one entry in the System
menu related to settings. That was called Control Center, and had a very user
friendly interface.

After "yum update" it was gone, and the System menu returned to the classic FC6.

Comment 1 Bastien Nocera 2007-02-14 13:01:35 UTC
We think that the control-center interface isn't ready for use, and so does
upstream. See the discussions at:
http://mail.gnome.org/archives/gnomecc-list/2007-February/msg00000.html

Cheers

Comment 2 Bill Nottingham 2007-03-02 17:31:35 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.


Note You need to log in before you can comment on or make changes to this bug.